---

#! jobs/kernel-selftests-cgroup.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
oom-killer:
  ignored: 1
kernel-selftests:
  group: cgroup
kernel_cmdline: systemd.unified_cgroup_hierarchy=1
job_origin: kernel-selftests-cgroup.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-d01
tbox_group: lkp-csl-d01
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-930cb1423ee2-20241023-779358-12zjmyr-0.yaml"
id: 3875680b869b2771494f7f022e2e751fb8ee7ee9
queuer_version: "/zday/lkp"

#! /db/releases/20241018145756/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20241018145756/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241018145756/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241018145756/lkp-src/include/queue/cyclic
commit: 930cb1423ee2522760ffde43455b14df5c0d5487

#! /db/releases/20241018145756/lkp-src/include/testbox/lkp-csl-d01
netconsole_port: 6685
ucode: '0x5003604'

#! /db/releases/20241018145756/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- BLOCK: y
- BTRFS_FS: m
- EFI: y
- EFIVAR_FS
- FTRACE: y
- IP_ADVANCED_ROUTER: y
- IP_MULTIPLE_TABLES: y
- RC_CORE
- RC_DECODERS: y
- RC_DEVICES: y
- RC_LOOPBACK: m
- RUNTIME_TESTING_MENU: y
- STAGING: y
- SYNC_FILE: y
- TEST_FIRMWARE
- TEST_KMOD: m
- TEST_LKM: m
- TEST_USER_COPY
- TUN: m
- XFS_FS: m
- OVERLAY_FS
- PERF_EVENTS: y
- SCHED_DEBUG: y
- SHMEM: y
- TMPFS_XATTR: y
- TMPFS: y
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-kselftests
enqueue_time: 2024-10-23 11:52:29.003163801 +08:00
_rt: "/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487"
compiler: gcc-12
head_commit: 300f1ec94e891720b3eab16e9ff6f5e7fd22d873
base_commit: 8e929cb546ee42c9a61d24fae60605e9e3192354
branch: linux-devel/devel-hourly-20241020-032959
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241021-113231"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487/vmlinuz-6.12.0-rc3-00009-g930cb1423ee2
- branch=linux-devel/devel-hourly-20241020-032959
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-930cb1423ee2-20241023-779358-12zjmyr-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kselftests
- commit=930cb1423ee2522760ffde43455b14df5c0d5487
- systemd.unified_cgroup_hierarchy=1
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240508.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-977d51cf-1_20240508.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241020145330/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-930cb1423ee2-20241023-779358-12zjmyr-0.cgz"
last_kernel: 5.13.0-rc1

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487/vmlinuz-6.12.0-rc3-00009-g930cb1423ee2"
result_root: "/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/930cb1423ee2522760ffde43455b14df5c0d5487/0"

#! /db/releases/20241023102443/lkp-src/include/site/inn
dequeue_time: 2024-10-23 12:22:20.662447807 +08:00
job_state: finished
loadavg: 2.18 0.71 0.25 1/449 2024
start_time: '1729657426'
end_time: '1729657428'
version: "/lkp/lkp/.src-20241021-113231:479a7a9e7dd8:0fe96e03ba22"
